<a href='' class=""  data-toggle="modal"
data-target="#detail_modal{{record.pk}}" audit_id={{record.pk}}>
  {{record.title}}
</a>

<div class="modal fade" id="detail_modal{{record.pk}}" role="dialog"
     aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel{{record.pk}}">Assessment Details</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                {% include 'assessment/_audit_info.html' with audit=record %}
            </div>
        </div>
    </div>
</div>

